<style type="text/css">
#branding{
  display:none;
  }
  
  #fixedHeaderContent {
        display: none;
    }
  
  .app-body {
    background-color: #efefef;
    background: #efefef;
  }
  
  @import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,300,400,700);
  .openSans {
    font-family: 'Open Sans', sans-serif;
  }
  
  .list-group-item {
    background: transparent;
  }
  
  .list-group-item .fa.pull-right,
  a.list-group-item .fa.pull-right {
    margin-top: 0px
  }
  
  .liItems {
    background: #fff;
    padding: 14px 10px;
    font-size: 16px;
    color: #000;
  }
  
  .switch.active {
    background-color: #3eada7;
    border: 1px solid #dedede;
  }
  
  a.list-group-item {
    color: #000;
  }
  
  a span {
    color: #6f6f6f;
  }
</style>

<div class="scrollable">
    <div class="scrollable-content">
<div style="padding:0px;" class='openSans'>
  <div class='list-group'>
    <a class='list-group-item liItems'>
                UUID<span class="pull-right" style="font-size:12px;">{{deviceuuid}}</span>
            </a>
    <a ng-click="devicePage()" class='list-group-item liItems'>
                Platform<span class="pull-right">{{deviceplatform}}</span>
            </a>
    <a class='list-group-item liItems' ng-click="resetmyapp()">
                Version<span class="pull-right">{{deviceversion}}</span>
            </a>
    <a class='list-group-item liItems'>
                Model<span class="pull-right">{{devicemodel}}</span>
            </a>
  </div>
    </div>
    </div>
</div>
